2019-10-19 00:57 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002258FSSCPscriptingpublic2010-07-10 11:06
ReporterMacfie 
Assigned ToThe_E 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002258: There is a problem with the warp effect. The warp effect disappears before the ship that is warping out.
DescriptionThere appears to be a significant delay in a ship warping out. The warp effect disappears and the ship continues to move for some time afterwards. This caused a mission in Faces of treason to fail. A fighter was supposed to follow a set of watpoints and warp out at the node. It appears the ship continued after the warp was initiated and moved out of the require distance to the node. The warpout aborted even after the warpout effect had appeared and disappeared and caused the mission objective to fail.
Additional InformationThis occured with the nightly for Windows on 03 Jul 2010 - Revision 6278.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012218

The_E (administrator)

Please try the following build:

http://blueplanet.fsmods.net/E/FSO%206285.7z

~0012222

The_E (administrator)

Fixed in trunk revision 6285
+Notes

-Issue History
Date Modified Username Field Change
2010-07-10 09:37 Macfie New Issue
2010-07-10 09:46 The_E Note Added: 0012218
2010-07-10 11:06 The_E Note Added: 0012222
2010-07-10 11:06 The_E Status new => resolved
2010-07-10 11:06 The_E Fixed in Version => 3.6.13
2010-07-10 11:06 The_E Resolution open => fixed
2010-07-10 11:06 The_E Assigned To => The_E
+Issue History